{
  "id": 3375374,
  "name": "The People of the State of Illinois, defendant in error, v. Joe Du Bois, plaintiff in error",
  "name_abbreviation": "People v. Du Bois",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "645",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 327,
    "ocr_confidence": 0.561,
    "sha256": "77694b0eb60141c12b52b006d8322a071a09365b56615d438fc3ea7dc6097f23",
    "simhash": "1:8227c9bff23fbbbd",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Joe Du Bois, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Barry\ndelivered the opinion of the court.'",
        "type": "majority",
        "author": "Mr, Presiding Justice Barry"
      }
    ],
    "attorneys": [
      "James B. Lewis, for plaintiff in error. Chas. H. Thompson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Joe Du Bois, plaintiff in error.\nOpinion filed March 10, 1924.\nJames B. Lewis, for plaintiff in error. Chas. H. Thompson, for defendant in error.\nReceived from clerk of Appellate Court, August 8, 1927."
  },
  "file_name": "0645-01",
  "first_page_order": 697,
  "last_page_order": 697
}
